<!DOCTYPE html>
<html lang="fr">
  <head>
    <meta charset="utf-8"/>
    <title>mon site</title>
    <link rel="stylesheet" href="styles.css">
    <link rel="stylesheet" href="positionnement.css">
  </head>
  <body>
    <header>
        <h1>Mon site a moi</h1>
        <ul>
            <li><img src="zen.jpeg" alt="image d'un homme zen ayant une vue sur des montagnes et le couche du  soleil"></li>
            <li><img src="ballon.jpeg" alt="ballon qui vole au dessus de la campagne avec le coucher du soleil"></li>
            <li><img src="roue.jpeg" alt="roue illumine qui tourne dans la nuit"></li>
        </ul>
    </header>
    <main>
        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec euismod odio tellus, eu condimentum ex consectetur eu. Pellentesque vitae nisi nec nulla laoreet ultrices vitae eu justo. In ornare arcu nec tellus volutpat mattis. Aliquam dui felis, euismod non tortor sit amet, tincidunt eleifend enim. Ut dignissim, tortor at pretium efficitur, nisi odio dapibus dui, non faucibus enim ipsum vel tortor. Cras vestibulum nunc a lectus euismod aliquam. Proin egestas eros orci, eget eleifend nisl aliquam elementum. Curabitur in nulla felis. </p>
        <nav>
            <ul>
                <li><a href="https://www.youtube.com/">Musique</a></li>
                <li><a href="https://www.photobox.fr">Photos</a></li>
                <li><a href="https://www.vico.fr/">Amis</a></li>
                <li><a href="https://www.larousse.fr/dictionnaires/francais/lien/47069">Liens</a></li>
            </ul>
        </nav>
    </main>
    <footer>
        <p>Contact: moi@exemple.fr</p>
        <p>Copyright (c) exemple.org -2021</p>
    </footer>
  </body>
</html>
